.decade_timeline .timeline { 
    color: #FCF3E5;
    font-size: 11px;
    height: 27px;
    margin-left: 220px;
    margin-top: -23px;    
    padding: 5px;
    position: relative;
    width: 556px;
    z-index: -1;    
}

.decade_timeline .timeline .timeline-text 
{
	margin-left:-5px;
	margin-top:0;
	position:absolute;
}

.decade_timeline .download 
{
  background:url(/interface/images/bg/download-word-pdf-background.gif) no-repeat -220px 0;
  height:26px;
  margin-left:330px;
  margin-top:-14px;
  padding-bottom:0;
  padding-left:28px;
  padding-right:0;
  padding-top:7px;
  text-align:left;
  width:556px;
}